System 7.6 D gesucht...

orion
orion25.05.13 11:34
hat noch jemand ein Deutsches System 7.6 herumliegen?

Kommentare

eMac Extreme25.05.13 11:51
Um was für ein System soll es sich denn handeln?
MetallSnake
MetallSnake25.05.13 12:03
Bis 7.5 hieß es noch System X.Y. Erst ab 7.6 hieß es Mac OS X.Y.
System 7.5.3 ist bei Apple zu bekommen:

Spätere Versionen leider nicht mehr.
„the Finder icon appears to be about 20% happier than before“
ZedLeppelin
ZedLeppelin25.05.13 13:59
Es gab das "Mac OS 7.6", im Jahr 1997 erschienen, allerdings nicht mehr kostenlos!
Ich habe die Original-CD-ROM sogar noch hier rumliegen…
Wofür brauchst du das denn? Welchen Uralt-Mac möchtest du in Betrieb nehmen?
ZedLeppelin
ZedLeppelin25.05.13 14:05
CD-ROM 7.5 beinhaltet ca. 184 MB.
Habe auch noch 7.6.1, 8, 8.1, 8.5, …
ZedLeppelin
ZedLeppelin25.05.13 14:13
Korrektur: Muss natürlich im letzten Beitrag 7.6 heißen.
Ich habe z.B. auch noch die Original-Installations-CD für die PowerMacs 7500, 7600, 8200, 8500 und 9500.
teorema67
teorema6726.05.13 09:25
Ich meine, System 7.5.3 gibt es noch, und zwar kostenlos:
„Nicht von der MTN-App gesendet.“
BlackSeb
BlackSeb26.05.13 10:44
Und hier in Deutsch:

„The world is full of kings and queens who blind your eyes and steal your dreams – it’s Heaven and Hell! (Black Sabbath)“
Der Mike
Der Mike26.05.13 10:49
Und dann das Aktualisieren auf System 7.5.5 nicht vergessen.
ehma
ehma26.05.13 10:50
Wenn wir gerade schon dabei sind: Hat jemand noch Installationsdisketten/Systemdisketten für einen SE FDHD?

Wir würden unseren ersten Familien-Mac gerne wiedermal in Betrieb nehmen, aber er startet halt nur bis zum "?".

Startdisketten zu erstellen habe ich leider nicht fertig gebracht...
rapa4526.05.13 14:01
ehma
Wenn wir gerade schon dabei sind: Hat jemand noch Installationsdisketten/Systemdisketten für einen SE FDHD?

Ich habe noch die alten Systemdisketten für meinen SE/30 und ein paar weitere Disketten mit System 6.0.4, System 5.0 und sogar System 2.0. Sicherlich fliegen irgendwo noch weitere "Systeme" herum. Ich müsste mal sehen, wie ich Kopien erstellen könnte. Momentan läuft auf dem SE/30 System 7.5.5 (zumindest lief es noch, als ich die Kiste letztes Mal eingeschaltet habe.)
Mortiis
Mortiis26.05.13 14:57
... wenn es ein PPC ist, dann 8.6, ansonsten 8.0, da Systeme unter 8.0 (7.53 inklusiv) nicht wirklich stabil waren, hab zumindest bei meinen alten (ersten) Mac's (Macintosh IIci und Macintosh IIsi) aus meiner Anfangszeit, desöfteren den Sad-Mac zu sehen bekommen und der Macintosh IIci hatte sogar eine PPC-Kompatiblitätskarte eingebaut.
„...nichts ist umsonst, selbst den Tod bezahlt man mit dem Leben!“
ZedLeppelin
ZedLeppelin26.05.13 16:00
da Systeme unter 8.0 (7.53 inklusiv) nicht wirklich stabil waren

Das kann ich im Rückblick (okay, immerhin schon ca. 20 Jahre her…) nicht behaupten. Habe 7.1 und 7.5 eigentlich als wenig "reparaturanfällig" in Erinnerung.

Was mich wundert:
Eigentlich ging es ja mal um die Anfrage von "orion" nach Mac OS 7.6, woraufhin ich mich gemeldet und ein Angebot gemacht habe - und dann kam keine Reaktion mehr.
Braucht "orion" nun ein bestimmtes antikes System noch, oder nicht mehr?
dom_beta26.05.13 16:41
ZedLeppelin
Braucht "orion" nun ein bestimmtes antikes System noch, oder nicht mehr?

die Frage kann dir niemand beantworten, außer "orion"
„.........“
teorema67
teorema6726.05.13 17:31
ZedLeppelin
Das kann ich im Rückblick (okay, immerhin schon ca. 20 Jahre her…) nicht behaupten. Habe 7.1 und 7.5 eigentlich als wenig "reparaturanfällig" in Erinnerung.
Ich auch nicht. 7.1 war hier sehr stabil, lief bei mir auf dem PB140 von 1992 bis 1997.
„Nicht von der MTN-App gesendet.“
ehma
ehma26.05.13 19:27
rapa45


Ich habe noch die alten Systemdisketten für meinen SE/30 und ein paar weitere Disketten mit System 6.0.4, System 5.0 und sogar System 2.0. Sicherlich fliegen irgendwo noch weitere "Systeme" herum. Ich müsste mal sehen, wie ich Kopien erstellen könnte. Momentan läuft auf dem SE/30 System 7.5.5 (zumindest lief es noch, als ich die Kiste letztes Mal eingeschaltet habe.)

Tönt verlockend! Die Unkosten kriegst du natürlich erstattet.
Der Mike
Der Mike26.05.13 20:24
Bei System 7.5.x gab es auf Power Macs desöfteren den "Fehler 11", was gerne im Zusammenhang mit 68k-Libraries auftrat. Ein Update auf System 7.5.5 ist deshalb grundsätzlich angebracht.

Bei System 8.x sowie insbesondere 8.6 (samt neuem Kernel) und aufwärts war immerhin das abgestellt, da es dann zumindest einen sehr eingeschränkten Speicherschutz gab.

Mac OS 9.2.2 läuft hier übrigens noch immer sehr ordentlich und stabil. Erstinstallation 1996 - System 7.5 - und dann immer nur Updates. Bei neuen HDs oder Macs wurde das OS einfach vie Drag & Drop im Finder kopiert...
rapa4528.05.13 07:55
ehma
Du hast eine Nachricht

Kommentieren

Diese Diskussion ist bereits mehr als 3 Monate alt und kann daher nicht mehr kommentiert werden.

Lesen Sie eBooks?

  • Ja, vorwiegend aus dem iBooks Store auf dem iPad29,6%
  • Ja, vorwiegend aus dem iBooks Store auf dem iPhone7,1%
  • Ja, vorwiegend aus dem iBooks Store auf dem Mac0,4%
  • Ja, vorwiegend auf einem Kindle17,4%
  • Ja, auf einem anderen eBook-Reader oder einer anderen Plattform5,9%
  • Nein, ich lese ausschließlich gedruckte Bücher29,2%
  • Ich lese gar keine Bücher10,3%
253 Stimmen30.07.15 - 31.07.15
0